/********** NAVIGATION STYLES **********/
#navigationWrapper {
    width:100%;
	height:44px;
	text-align:center;
	z-index:100;
	background:url(../grfx/nav-bg.png) repeat-x top left;
	}

#navigation {
	width:980px;
	margin:0 auto;
	height:32px; /*height 44px */
	padding-top:12px; 
	}
	
#navigation li {
	position:relative;
	padding-bottom:18px;
	display:inline;
	background:url(../grfx/nav-list-item.png) no-repeat 0 4px;
	line-height:14px;
	white-space:nowrap;
	}
	
#navigation li:first-child {
	background:none;	
}

#navigation li a {
	font-size:15px;
	text-decoration:none;
	}
	
#navigation a:link,
#navigation a:visited {
	color:#38c2ff;
	}
	
#navigation li:hover a {
	color:#fff;	
}

#navigation a:active {
	color:#b573ff;
	}

#navigation li.active_drop a {
	color:#b573ff;
	}
	
/***** Drop Down Styles *****/
#navigation ul {
	position:absolute; top:24px; left:-99999px !important;
	margin:0;
	background:#000000;
	list-style:none;
	z-index:150;
	}

#navigation li:hover>ul {
	display:block;
	}
	             
#navigation ul li {
	margin:0;
	padding:0;
	border-top:#0b2733 solid 1px;
	background:none;
	font-size:13px;
	line-height:19px;
	text-align:center;
	text-transform:none;
	white-space:normal;
	display:block;
	clear:left;
	}
	
#navigation ul li:first-child {
	border-top:none;
	}
             
#navigation ul li a {
	width:200px;
	padding:5px;
	display:block;
 	}

#navigation ul li a:link,
#navigation ul li a:visited {
	color:#38c2ff;
	}
	
#navigation ul li a:hover,
#navigation ul li a:active {
	color:#ffffff;
	}
	
#navigation ul li.active_drop a {
	color:#b573ff;
	}

#navigation li:hover ul, 
#navigation li li:hover ul, 
#navigation li.sfhover ul,
#navigation li li.sfhover ul {
	position:absolute; left:50% !important;
	margin-left:-105px;
	}